<!DOCTYPE html>
<html lang="en">
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>My Page Title</title>
    <link rel = "icon" href = 
    "https://freesvg.org/img/pizza-in-box.png" 
            type = "image/x-icon">
   
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.4.1/css/all.min.css">
  
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Import Datatable sau jquery -->
    <!-- Import them style bootstrap cho datatable -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

    <link rel="stylesheet" href="scource/css.css">
    <script src="scource/js.js"></script>
</head>
<body>
    <div class="container-fluid">
        <div class="row">
          <div class="col-sm-12">
            <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-warning fixed-top">
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav nav-fill w-100">
                  <li class="nav-item active">
                    <a class="nav-link" href="#">Trang Chủ</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#plans">Combo</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#about">Loại Pizza</a>
                  </li>
                  <li class="nav-item">
                    <a class="nav-link" href="#contact">Gửi Đơn Hàng</a>
                  </li>
                </ul>
              </div>
            </nav>
          </div>
        </div>
      </div>

      

      <div class="container">
        <div class="row">
         <div class="col-12">
            <div class="row">

              <div class="col-12 mt-5 text-center">
                <h1><b>Pizza 365</b></h1> 
                <p><i>truly italian !</i></p>
              </div>

              <div class="col-12">
          <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
              <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
              <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="images/1.jpg" alt="First slide">
              </div>

              <div class="carousel-item">
                <img class="d-block w-100" src="images/2.jpg" alt="Second slide">
              </div>

              <div class="carousel-item">
                <img class="d-block w-100" src="images/3.jpg" alt="Third slide">
              </div>

              
              <div class="carousel-item">
                <img class="d-block w-100" src="images/4.jpg" alt="Fourth slide">
              </div>

            </div>

            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

        <!-- Title what we offer -->
        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class=" p-3 border-bottom border-warning">Tại Sao Lại Là Pizza 365</b></h2>
        </div>
        

        <!-- Content what we offer -->
        <div class="col-sm-12">
          <div class="row">
            <div class="col-sm-3 p-4 border offer1">
              <h3 class="p-2">Đa Dạng</h3>
              <p class="p-2">Số lượng pizza đa dạng , có đầy đủ các loại pizza đang hot nhất hiện nay</p>
            </div>
            <div class="col-sm-3 p-4 border offer2">
              <h3 class="p-2">Chất Lượng</h3>
              <p class="p-2">Nguyên liệu sạch 100% rõ nguồn gốc , quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm</p>
            </div>
            <div class="col-sm-3 p-4 border offer3">
              <h3 class="p-2">Hương Vị</h3>
              <p class="p-2">Đảm bảo hương vị ngon , độc lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365</p>
            </div>
            <div class="col-sm-3 p-4 border offer4">
              <h3 class="p-2">Dịch Vụ</h3>
              <p class="p-2">Nhân viên thân thiện , nhà hàng hiện đại . Dịch vụ giao hàng nhanh chất lượng tân tiến</p>
            </div>
          </div>
        </div>
      </div>

      <div class="row">

        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class="p-1 border-bottom border-warning">Menu Combo Pizza 365</b></h2>
          <p style="font-style: italic;"><span class="p-2">Chọn combo pizza phù hợp với bạn</span></p>
        </div>

        <div class="col-4">
        <div class="card text-center">
          <div class="card-header bg-warning">
              <h5>S (small)</h5>
          </div>
          <div class="card-body">
            <p class="card-text p-1">Đường Kính : <b>20cm</b></p>
            <p class="card-text p-1">Sườn Nướng : <b>2</b></p>
            <p class="card-text p-1">Salad : <b>200g</b></p>
            <p class="card-text border-bottom p-1">Nước Ngọt : <b>2</b></p>
            <h2><b>150.000 </b></h2>VND
          </div>
          <div class="card-footer text-muted">
           <button class="btn btn-warning form-control btn-small">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-4">
        <div class="card text-center">
          <div class="card-header bg-warning">
              <h5>M (medium)</h5>
          </div>
          <div class="card-body">
            <p class="card-text p-1">Đường Kính : <b>25cm</b></p>
            <p class="card-text p-1">Sườn Nướng : <b>4</b></p>
            <p class="card-text p-1">Salad : <b>300g</b></p>
            <p class="card-text border-bottom p-1">Nước Ngọt : <b>3</b></p>
            <h2><b>200.000 </b></h2>VND
          </div>
          <div class="card-footer text-muted">
           <button class="btn btn-warning form-control btn-medium">Chọn</button>
          </div>
        </div>
      </div>
      <div class="col-4">
        <div class="card text-center">
          <div class="card-header bg-warning">
              <h5>L (large)</h5>
          </div>
          <div class="card-body">
            <p class="card-text p-1">Đường Kính : <b>30cm</b></p>
            <p class="card-text p-1">Sườn Nướng : <b>8</b></p>
            <p class="card-text p-1">Salad : <b>500g</b></p>
            <p class="card-text border-bottom p-1">Nước Ngọt : <b>4</b></p>
            <h2><b>250.000 </b></h2>VND
          </div>
          <div class="card-footer text-muted">
           <button class="btn btn-warning form-control btn-large">Chọn</button>
          </div>
        </div>
      </div>
      </div>
      <div class="row">
        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class="p-1 border-bottom border-warning">Chọn Loại Pizza</b></h2>
        </div>

        <div class="col-4">
          <div class="card text-center">
            <div class="card-header" >
                <img src="images/seafood.jpg" class="img" alt="">
            </div>
            <div class="card-body">
              <h4>OCEAN MANIA</h4>
              <p >PIZZA HẢI SẢN SỐT MAYONNAISE</p>
              <p>Sốt cà chua , Phô Mai Mozzarella , Tôm , Mực, Thanh Cua , Hành Tây</p>
            </div>
            <div class="card-footer text-muted">
             <button class="btn btn-warning form-control btn-seafood">Chọn</button>
            </div>
          </div>
        </div>

        <div class="col-4">
          <div class="card text-center">
            <div class="card-header " >
                <img src="images/hawaiian.jpg" class="img" alt="">
            </div>
            <div class="card-body">
              <h4>HAWAIIAN</h4>
              <p >PIZZA HẢI SẢN SỐT MAYONNAISE</p>
              <p>Sốt cà chua , Phô Mai Mozzarella , Thịt Dăm Bông , Thơm</p>
            </div>
            <div class="card-footer text-muted">
             <button class="btn btn-warning form-control btn-cheese">Chọn</button>
            </div>
          </div>
        </div>

        <div class="col-4">
          <div class="card text-center">
            <div class="card-header" >
                <img src="images/bacon.jpg" class="img" alt="">
            </div>
            <div class="card-body">
              <h4>CHEESY CHICKEN BACON</h4>
              <p >PIZZA GÀ PHÔ MAI THỊT HEO XÔNG KHÓI</p>
              <p>Sốt phô mai , Thịt Gà , Thịt Heo Muối , Phô Mai Mozzarella , Cà Chua</p>
            </div>
            <div class="card-footer text-muted">
             <button class="btn btn-warning form-control btn-bacon">Chọn</button>
            </div>
          </div>
        </div>
      </div>
      <div class="row">

        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class=" p-3 border-bottom border-warning">Chọn Đồ Uống</b></h2>
        </div>

        <div class="col-12">
          <select name="" id="select-drink" class="form-control text-center mt-3">
            <option value="">Tất Cả Đồ Uống</option>
          </select>
        </div>

      </div>

      <div class="row">
        <div class="col-sm-12 text-center p-4 mt-4">
          <h2><b class=" p-3 border-bottom border-warning">Gửi Đơn Hàng</b></h2>
        </div>

            <div class="col-12">
              <label for="">Tên</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Tên" id="inp-ten">
            </div>

            <div class="col-12 mt-3">
              <label for="">Email</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Email" id="inp-email">
            </div>

            <div class="col-12 mt-3">
              <label for="">Số Điện Thoại</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Số Điện Thoại" id="inp-sodienthoai">
            </div>

            <div class="col-12 mt-3">
              <label for="">Địa Chỉ</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Địa Chỉ" id="inp-diachi">
            </div>

            <div class="col-12 mt-3">
              <label for="">Mã Giảm Giá</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Mã Giảm Giá" id="inp-voucher">
            </div>

            <div class="col-12 mt-3">
              <label for="">Lời Nhắn</label>
            </div>
            <div class="col-12">
              <input type="text" class="form-control" placeholder="Nhập Lời Nhắn" id="inp-message">
            </div>

            <div class="col-12">
              <button class="form-control btn btn-warning mt-3" id="btn-gui">Gửi</button>
            </div>
      </div>
            </div>
         </div>
        </div>
        
        <div class="container-fluid bg-warning p-5 mt-5">
          <div class="row text-center">
            <div class="col-sm-12">
              <h4 class="m-2">Footer</h4>
              <a href="#" class="btn btn-dark m-3"><i class="fa fa-arrow-up"></i>To the top</a>
              <div class="m-2">
                <i class="fab fa-facebook"></i>
                <i class="fab fa-instagram-square"></i>
                <i class="fab fa-snapchat"></i>
                <i class="fab fa-pinterest-p"></i>
                <i class="fab fa-twitter"></i>
                <i class="fab fa-linkedin-in"></i>
                <br>
                <b>Powered By haiongngoai</b>
              </div>
            </div>
          </div>
        </div>
        
        <!-- vùng modal -->

        <div >
          <div id="order-user-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog modal-xl">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">Thông Tin Đơn Hàng</h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body block-all">
                  <form>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-voucher-code">Họ Và Tên</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="inp-fullname-modal" name="firstname-modal-create" placeholder="Họ Và Tên" class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-discount">Số Điện Thoại</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="inp-phone-modal" name="lastname-modal-create" placeholder="Số Điện Thoại" class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-discount">Địa Chỉ</label>
                      </div>
                      <div class="col-sm-8">
                        <input type="text" id="inp-address-modal" name="subject-modal-create" placeholder="Địa Chỉ" class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-discount">Lời Nhắn</label>
                      </div>
                      <div class="col-sm-8">
                       <input type="text" class="form-control" id="inp-message-modal" placeholder="Lời Nhắn">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-discount">Mã Giảm giá</label>
                      </div>
                      <div class="col-sm-8">
                       <input type="text" class="form-control" id="inp-voucher-modal" placeholder="Mã Voucher">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-4">
                        <label for="input-create-discount">Thông Tin Chi Tiết</label>
                      </div>
                      <div class="col-sm-8">
                        <textarea name="" id="inp-infomation-detail-modal" cols="30" rows="10" class="form-control" placeholder="Thông Tin Về Đơn Hàng"></textarea>
                      </div>
                    </div>
                  </form>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-primary" id="btn-confirm-user">Tạo Đơn</button>
                  <button class="btn btn-secondary" id="btn-cancel-user" data-dismiss="modal">Quay Lại</button>
                </div>
              </div>
            </div>
          </div>
        </div>
        <!-- vùng hiển thị div-->
        <div id="order-create-modal" class="modal fade " tabindex="-1">
          <div class="modal-dialog ">
            <div class="modal-content ">
              <div class="modal-header">
                
                <button class="close" data-dismiss="modal">&times;</button>
              </div>
              <div class="modal-body bg-warning">
                <form>
                  <div class="row form-group">
                    <div class="col-12 mb-5 text-center">
                      <h3 class="modal-title" id="h5-modal-title">Cảm Ơn Bạn Đã Đặt Hàng Tại Pizza365. Mã Đơn Hàng Là : </h3>
                    </div>
                    <div class="col-4">
                      <label for="">Mã Đơn Hàng</label>
                    </div>
                    <div class="col-sm-8">
                      <input type="text" id="inp-orderid-modal" name="firstname-modal-create" placeholder="Mã Đơn Hàng" class="form-control">
                    </div>
                  </div>
                </form>
              </div>
              <div class="modal-footer">
                <br>
                <br>
              </div>
            </div>
          </div>
        </div>
</body>
</html>
